# Плагин слил: dreamcastshow
# VK: https://vk.com/dreamcastshow
# IP нашего сервера: mc.dream-serv.ru
# Группа: https://vk.com/dreamsurvival
messages:
  start: §d§lСЕКС §f> §fНачинаем половой акт!
  start-title-header: §aНачинаем секс!
  start-title-footer: ''
  end-male-1: §d§lСЕКС §f> §fВы заразились спидом от вашей партнёрши.
  end-female-1: §d§lСЕКС §f> §fВы заразили спидом вашего партнера.
  end-male-2: §d§lСЕКС §f> §fПоловой акт прошёл успешно.
  end-female-2: §d§lСЕКС §f> §fПоловой акт прошёл успешно.
  end-male-3: §d§lСЕКС §f> §fВам попалась ШУРЫГИНА! Сожалеем, вы посажены на 8 лет.
  end-female-3: §d§lСЕКС §f> §fХороший план! Вы посадили своего партнёра на 8 лет.
  end-broadcast-3: §d§lСЕКС §f> §f%player1 §fпосадила §e%player2 §fна 8 лет строгача за изнасилование.
  end-command-3: jail %player sex 8s
  end-male-4: §d§lСЕКС §f> §7Вы кончили в рот своей партнерше.
  end-female-4: §d§lСЕКС §f> §7Ваш партнёр кончил вам в рот.
  end-male-5: §d§lСЕКС §f> §7Поздравляем! Вы - отец. У вас родился ребёнок!
  end-female-5: §d§lСЕКС §f> §7Поздравляем! Вы - отец. У вас родился ребёнок!
  end-broadcast-5: §d§lСЕКС §f> §7У %player1 и %player2 родился ребёнок!
  end-title-header: §aСекс закончен!
  end-title-footer: ''
  sex-male-1: §7Ах-ах-ах...
  sex-male-2: §7Ах-ах-ах...
  sex-male-3: §7Ах-ах-ах...
  sex-male-4: §7Ах-ах-ах...
  sex-male-5: §7Ах-ах-ах...
  sex-male-6: §7Ах-ах-ах...
  sex-male-7: §7Вы возбуждаетесь еще сильнее...
  sex-male-8: §7Вы уже чувствуете порыв тепла...
  sex-male-9: §7Вы на пределе...
  sex-male-10: §7КОНЧАААЮЮ!!!
  sex-female-1: §7Ах-ах-ах...
  sex-female-2: §7Ах-ах-ах...
  sex-female-3: §7Ах-ах-ах...
  sex-female-4: §7Ах-ах-ах...
  sex-female-5: §7Ах-ах-ах...
  sex-female-6: §7Ах-ах-ах...
  sex-female-7: §7Вы возбуждаетесь еще сильнее...
  sex-female-8: §7Ваша пизда теплеет...
  sex-female-9: §7Вы на пределе...
  sex-female-10: §7В ТЕБЯ ВЛИВАЕТСЯ БЕЛОЕ ВЕЩЕСТВО!
  sex-cancel: §d§lСЕКС §f> §fПоловой акт прерван!
  help:
  - '§d§lСЕКС §f> §fКоличетсво половых контактов: §e%amount.'
  - '§d§lСЕКС §f> §fВаш пол: §e%gender.'
  - ''
  - '§d§lСЕКС §f> §fОтправить запрос на секс: §e/sex [ник_партнёра].'
  - '§d§lСЕКС §f> §fУстановить пол: §e/sex gender [male/female].'
  - '§d§lСЕКС §f> §fПринять запрос на секс: §e/sex accept [ник_партнёра].'
  - '§d§lСЕКС §f> §fОтклонить запрос на секс: §e/sex deny [ник_партнёра].'
  help-gender-1: '§d§lСЕКС §f> §fИспользуйте: §e/sex gender [male/female].'
  help-gender-2: §d§lСЕКС §f> §fМужской пол установлен!
  help-gender-3: §d§lСЕКС §f> §fЖенский пол установлен!
  help-accept: '§d§lСЕКС §f> §fИспользуйте: §e/sex accept [ник_партнёра].'
  help-deny: '§d§lСЕКС §f> §fИспользуйте: §e/sex deny [ник_партнёра].'
  requests:
    request-1:
    - §d§lСЕКС §f> §e%player §fотправил Вам запрос на секс.
    - §d§lСЕКС §f> §fНе отходите от вашего партнёра!
    - §d§lСЕКС §f> §e/sex accept %player §f- принять запрос.
    - §d§lСЕКС §f> §e/sex deny %player §f- отклонить запрос.
    request-2:
    - §d§lСЕКС §f> §fВы отправили запрос на секс игроку §e%player.
    - §d§lСЕКС §f> §fНе отходите от вашего партнёра!
    error-1: §d§lСЕКС §f> §fВы слишком далеко от вашего партнёра.
    error-2: §d§lСЕКС §f> §fОднополый секс запрещён!
    error-3: §d§lСЕКС §f> §fУ Вас не указан пол.
    error-4: §d§lСЕКС §f> §fУ вашего партнёра не указан пол.
    error-5: §d§lСЕКС §f> §fУказанный игрок не в сети.
    error-6: §d§lСЕКС §f> §fВы уже отправили запрос игроку!
    error-7: §d§lСЕКС §f> §fВы уже заняты сексом!
    error-8: §d§lСЕКС §f> §fВы слишком устали! Подождите §e%time §fсекунд перед следующим актом.
    error-9: §d§lСЕКС §f> §fУмный самый? Нельзя с самим собой.
    error-10: §d§lСЕКС §f> §fУ Вас нету запросов на секс от §fe%player.
    error-11: §d§lСЕКС §f> §fОтправитель запроса уже вышёл с игры.
    error-12: §d§lСЕКС §f> §fОтправитель запроса уже занят сексом.
    error-13: §d§lСЕКС §f> §fОтправитель запроса слишком устал.
    succesfull-1: §d§lСЕКС §f> §fВы отклонили запрос игрока §e%player.
players:
  home1w:
    gender: 1
  W1z3Play:
    gender: 1
  Dasha_play20:
    gender: 1
    amount: 1
  Dashfresh:
    gender: 2
    amount: 1
  zelenovwotname:
    gender: 2
    amount: 2
  TVOI_BRO:
    gender: 1
  Rus_Lan_Y:
    gender: 2
    amount: 4
  uyfrtrq:
    gender: 1
  DeBochKa228:
    gender: 2
    amount: 2
  zelenovwotnam:
    gender: 1
    amount: 2
  Xaun:
    gender: 2
  _LevchikRT_:
    gender: 1
  ShadowBu1lder:
    gender: 1
  Vitek1208:
    gender: 1
    amount: 2
  HacTya_Girl:
    gender: 2
    amount: 20
  resto:
    gender: 1
    amount: 2
  Kofferen:
    gender: 1
  MineGerx:
    gender: 1
  ManyClaver:
    gender: 2
  romamatus:
    gender: 1
  '1234567890':
    gender: 1
    amount: 1
  KepaM6uT:
    gender: 2
  jam_jam:
    gender: 1
    amount: 1
  DALBOEB:
    gender: 1
    amount: 1
  PAPERONI:
    gender: 2
    amount: 1
  0LeshkA:
    gender: 1
    amount: 1
  xenk12:
    gender: 1
  GigiloVersion2:
    gender: 1
  GiveUpSenpai:
    gender: 1
    amount: 17
  _wnzzz:
    gender: 2
    amount: 17
  PECHENBSHKA:
    gender: 1
    amount: 13
  _AkifGaming_:
    gender: 1
  123SD:
    gender: 1
    amount: 6
  TinanChannel:
    gender: 1
    amount: 8
  SexParnishcka23:
    gender: 2
    amount: 8
  prorock333:
    gender: 1
  Cat_Julia:
    gender: 2
    amount: 1
  DaNYuInM:
    gender: 2
  _IFly_:
    gender: 1
  Acondex:
    gender: 1
  ilock:
    gender: 1
  NICoL:
    gender: 1
    amount: 3
  Nikol:
    gender: 2
    amount: 3
  Dyshnyashka:
    gender: 2
    amount: 2
  TriPro:
    gender: 2
  FOSS:
    gender: 1
  Vanekhix:
    gender: 1
    amount: 1
  DolbaebVova:
    gender: 1
    amount: 2
  Sakura:
    gender: 2
    amount: 2
